<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="File Dialog Changer" group="General Utilities" checked="False">
    <Tip>Allows you to use a more flexible File Open Dialog on certain apps</Tip>
    <Guid type="p">786df4d0-b288-11db-abbd-0800200c9a66</Guid>
    <OEMDate>10/25/2007</OEMDate>
    <AppVersion>1.66</AppVersion>
    <AppAuthorURL>http://www.geocities.co.jp/SiliconValley-Cupertino/2039/</AppAuthorURL>
    <OEMVersion>1.0</OEMVersion>
    <OEMAuthor>Sogarth</OEMAuthor>
    <AdditionalInfo>http://www.pocketpcfreewares.com/en/index.php?soft=752</AdditionalInfo>
    <ButtonType>Check</ButtonType>
    <Require>407fe089-c8ca-4b4a-b663-56034e4bde1c</Require>
  </Item>
</Items>